Subject: New Reply Received - Cash Back Only
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 16:04:07 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Cash Back Only  Ticket comment <div><br></div>Kindly let me know When can I expect the max credit on my account.I haven’t yet received any message as well regarding it being there in 5-7 business days like usual.<div>As I’ve mentioned earlier I’d appreciate it if it’s credited at your earliest along with the assistance with my third order which Once the max credit is there and the order will be confirmed, I’ll send in the order number.</div>
<div><br></div>
<div>Regards </div>
<div>Abeer Zahid<br><div>
<br><div dir="ltr"><blockquote><br></blockquote></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Feb 2023, at 3:45 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abeer​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.<br><br>Please accept our apologies for the inconvenience caused to you. We know that this is not the ideal experience for you while shopping with us, but we would like to inform you that necessary actions will be taken not to repeat this mistake again.<br><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply to the basic standards​.<br><br>Your feedback is important for us to raise the quality of our services, and please once you will re order the items please contact us so that we can assist you further.<br><br>We thank you for your patience and we are looking forward to serve you later.<br><br>We are happy to help, feel free to contact us if you have any other questions.<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5630852